.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/27055/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.095703;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/27055/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/27055/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/27055/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/27055/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/27055/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.990234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/27055/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-4.092000px;}
.ls18{letter-spacing:-0.484000px;}
.ls1a{letter-spacing:-0.396000px;}
.ls1c{letter-spacing:-0.352000px;}
.ls14{letter-spacing:-0.264000px;}
.lsa{letter-spacing:-0.220000px;}
.lsd{letter-spacing:-0.088000px;}
.ls2{letter-spacing:-0.044000px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.044000px;}
.ls13{letter-spacing:0.048000px;}
.lsb{letter-spacing:0.088000px;}
.ls4{letter-spacing:0.132000px;}
.ls3{letter-spacing:0.176000px;}
.ls5{letter-spacing:0.528000px;}
.lse{letter-spacing:0.836000px;}
.ls19{letter-spacing:0.924000px;}
.ls6{letter-spacing:1.364000px;}
.ls1d{letter-spacing:1.760000px;}
.lsc{letter-spacing:2.156000px;}
.ls9{letter-spacing:2.552000px;}
.ls16{letter-spacing:2.948000px;}
.ls17{letter-spacing:3.344000px;}
.ls1{letter-spacing:4.576000px;}
.ls10{letter-spacing:5.764000px;}
.ls1b{letter-spacing:6.160000px;}
.lsf{letter-spacing:6.952000px;}
.ls11{letter-spacing:7.348000px;}
.ls7{letter-spacing:8.536000px;}
.ls8{letter-spacing:17.336000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-16.852000px;}
._e{margin-left:-7.920000px;}
._11{margin-left:-6.597600px;}
._12{margin-left:-5.073600px;}
._c{margin-left:-4.010400px;}
._0{margin-left:-2.688000px;}
._1{margin-left:-1.232000px;}
._4{width:1.044000px;}
._8{width:2.100000px;}
._3{width:3.212000px;}
._5{width:4.304000px;}
._6{width:5.604000px;}
._2{width:6.952000px;}
._a{width:8.624000px;}
._d{width:9.680000px;}
._7{width:12.764000px;}
._9{width:13.916000px;}
._b{width:15.220000px;}
._14{width:28.000000px;}
._18{width:29.548000px;}
._15{width:31.740000px;}
._17{width:35.348000px;}
._13{width:36.932000px;}
._16{width:39.001600px;}
._10{width:57.349600px;}
.fc2{color:transparent;}
.fc1{color:rgb(76,76,76);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:4.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.130000px;}
.y32{bottom:11.440000px;}
.y10c{bottom:50.310000px;}
.y91{bottom:53.170000px;}
.yc1{bottom:53.560000px;}
.y31{bottom:53.690000px;}
.y10b{bottom:67.990000px;}
.yc0{bottom:71.370000px;}
.y30{bottom:71.500000px;}
.y15c{bottom:81.900000px;}
.y135{bottom:83.590000px;}
.y90{bottom:83.720000px;}
.ye0{bottom:84.110000px;}
.y10a{bottom:85.800000px;}
.ybf{bottom:89.050000px;}
.y63{bottom:96.460000px;}
.y2f{bottom:99.580000px;}
.y134{bottom:101.270000px;}
.ydf{bottom:101.920000px;}
.y109{bottom:103.480000px;}
.y8f{bottom:106.210000px;}
.ybe{bottom:106.860000px;}
.y62{bottom:114.270000px;}
.y2e{bottom:117.390000px;}
.y133{bottom:119.080000px;}
.yde{bottom:119.600000px;}
.y108{bottom:121.290000px;}
.ybd{bottom:124.540000px;}
.y15b{bottom:135.460000px;}
.y132{bottom:136.760000px;}
.ydd{bottom:137.410000px;}
.y107{bottom:138.970000px;}
.ybc{bottom:142.350000px;}
.y2d{bottom:145.470000px;}
.y61{bottom:149.760000px;}
.y131{bottom:154.570000px;}
.ydc{bottom:155.480000px;}
.y15a{bottom:155.610000px;}
.y106{bottom:156.780000px;}
.ybb{bottom:160.030000px;}
.y8e{bottom:163.150000px;}
.y2c{bottom:163.280000px;}
.y60{bottom:167.440000px;}
.y130{bottom:172.250000px;}
.y105{bottom:174.460000px;}
.yba{bottom:177.840000px;}
.y159{bottom:178.100000px;}
.y8d{bottom:180.960000px;}
.y2b{bottom:181.350000px;}
.y5f{bottom:185.250000px;}
.y12f{bottom:190.060000px;}
.ydb{bottom:192.270000px;}
.yb9{bottom:195.520000px;}
.y8c{bottom:198.640000px;}
.y5e{bottom:202.930000px;}
.y12e{bottom:207.740000px;}
.yda{bottom:209.950000px;}
.yb8{bottom:213.330000px;}
.y8b{bottom:216.450000px;}
.y158{bottom:217.360000px;}
.y2a{bottom:218.140000px;}
.y5d{bottom:220.740000px;}
.y12d{bottom:225.550000px;}
.yd9{bottom:227.760000px;}
.y8a{bottom:234.130000px;}
.y157{bottom:235.040000px;}
.y29{bottom:235.820000px;}
.y5c{bottom:238.420000px;}
.y12c{bottom:243.230000px;}
.yd8{bottom:245.440000px;}
.y104{bottom:245.830000px;}
.yb7{bottom:248.820000px;}
.y156{bottom:252.850000px;}
.y28{bottom:253.630000px;}
.y5b{bottom:256.230000px;}
.y12b{bottom:261.040000px;}
.yd7{bottom:263.250000px;}
.yb6{bottom:266.500000px;}
.y89{bottom:269.620000px;}
.y155{bottom:270.530000px;}
.y27{bottom:271.310000px;}
.y12a{bottom:279.110000px;}
.yd6{bottom:280.930000px;}
.y103{bottom:282.620000px;}
.yb5{bottom:284.310000px;}
.y88{bottom:287.430000px;}
.y154{bottom:288.340000px;}
.y26{bottom:289.120000px;}
.y5a{bottom:291.720000px;}
.yd5{bottom:298.740000px;}
.y102{bottom:300.300000px;}
.yb4{bottom:301.990000px;}
.y87{bottom:305.110000px;}
.y153{bottom:306.020000px;}
.y25{bottom:306.800000px;}
.y59{bottom:309.400000px;}
.y129{bottom:315.900000px;}
.yd4{bottom:316.420000px;}
.y101{bottom:318.110000px;}
.yb3{bottom:319.800000px;}
.y86{bottom:322.920000px;}
.y152{bottom:323.830000px;}
.y24{bottom:324.610000px;}
.y58{bottom:327.210000px;}
.y128{bottom:333.580000px;}
.yd3{bottom:334.620000px;}
.y100{bottom:335.790000px;}
.yb2{bottom:337.480000px;}
.y85{bottom:340.600000px;}
.y127{bottom:351.390000px;}
.yff{bottom:353.600000px;}
.yb1{bottom:355.290000px;}
.y84{bottom:358.410000px;}
.y151{bottom:359.320000px;}
.y23{bottom:360.100000px;}
.y57{bottom:362.700000px;}
.y126{bottom:369.460000px;}
.yfe{bottom:371.280000px;}
.yb0{bottom:372.970000px;}
.y83{bottom:376.090000px;}
.y150{bottom:377.000000px;}
.y22{bottom:377.780000px;}
.y56{bottom:380.380000px;}
.yfd{bottom:389.090000px;}
.yd2{bottom:390.650000px;}
.yaf{bottom:390.780000px;}
.y82{bottom:393.900000px;}
.y14f{bottom:394.810000px;}
.y21{bottom:395.590000px;}
.y55{bottom:398.190000px;}
.y125{bottom:406.250000px;}
.yfc{bottom:406.770000px;}
.yd1{bottom:408.460000px;}
.y20{bottom:413.270000px;}
.y54{bottom:415.870000px;}
.y124{bottom:423.930000px;}
.yfb{bottom:424.580000px;}
.yd0{bottom:426.140000px;}
.yae{bottom:426.270000px;}
.y81{bottom:429.390000px;}
.y14e{bottom:430.300000px;}
.y1f{bottom:431.080000px;}
.y53{bottom:433.680000px;}
.y123{bottom:441.740000px;}
.yfa{bottom:442.260000px;}
.yad{bottom:443.950000px;}
.y80{bottom:447.070000px;}
.y14d{bottom:447.980000px;}
.y1e{bottom:448.760000px;}
.y52{bottom:451.360000px;}
.y122{bottom:459.420000px;}
.yf9{bottom:460.070000px;}
.ycf{bottom:461.630000px;}
.yac{bottom:461.760000px;}
.y7f{bottom:464.880000px;}
.y14c{bottom:465.790000px;}
.y1d{bottom:466.570000px;}
.y51{bottom:469.170000px;}
.y121{bottom:477.230000px;}
.yf8{bottom:477.750000px;}
.yab{bottom:479.440000px;}
.yce{bottom:480.480000px;}
.y7e{bottom:482.560000px;}
.y1c{bottom:484.250000px;}
.y50{bottom:486.850000px;}
.y120{bottom:495.300000px;}
.yf7{bottom:495.560000px;}
.yaa{bottom:497.250000px;}
.y7d{bottom:500.370000px;}
.y14b{bottom:501.280000px;}
.y1b{bottom:502.060000px;}
.y4f{bottom:504.660000px;}
.yf6{bottom:513.240000px;}
.ya9{bottom:514.930000px;}
.y11f{bottom:515.450000px;}
.y7c{bottom:518.050000px;}
.y14a{bottom:518.960000px;}
.ycd{bottom:519.740000px;}
.y1a{bottom:520.130000px;}
.yf5{bottom:531.050000px;}
.ya8{bottom:532.740000px;}
.y7b{bottom:535.860000px;}
.y149{bottom:536.770000px;}
.ycc{bottom:537.420000px;}
.y4e{bottom:540.150000px;}
.yf4{bottom:548.730000px;}
.y148{bottom:554.450000px;}
.ycb{bottom:555.230000px;}
.y19{bottom:556.920000px;}
.y4d{bottom:557.830000px;}
.yf3{bottom:566.540000px;}
.ya7{bottom:568.230000px;}
.y11e{bottom:569.790000px;}
.y7a{bottom:571.350000px;}
.y147{bottom:572.260000px;}
.y18{bottom:574.600000px;}
.y4c{bottom:575.640000px;}
.ya6{bottom:585.910000px;}
.y11d{bottom:587.600000px;}
.y79{bottom:589.030000px;}
.yca{bottom:590.720000px;}
.y17{bottom:592.800000px;}
.y4b{bottom:593.320000px;}
.yf2{bottom:602.030000px;}
.ya5{bottom:603.980000px;}
.y11c{bottom:605.280000px;}
.y78{bottom:606.840000px;}
.y146{bottom:607.750000px;}
.yc9{bottom:608.400000px;}
.y4a{bottom:611.130000px;}
.y16{bottom:612.820000px;}
.yf1{bottom:619.710000px;}
.y11b{bottom:623.090000px;}
.y77{bottom:624.520000px;}
.y145{bottom:625.430000px;}
.yc8{bottom:626.210000px;}
.y49{bottom:628.810000px;}
.yf0{bottom:637.520000px;}
.ya4{bottom:640.640000px;}
.y11a{bottom:640.770000px;}
.y76{bottom:642.330000px;}
.y144{bottom:643.240000px;}
.yc7{bottom:643.890000px;}
.y48{bottom:646.620000px;}
.y15{bottom:652.080000px;}
.yef{bottom:655.200000px;}
.ya3{bottom:658.450000px;}
.y119{bottom:658.580000px;}
.y75{bottom:660.010000px;}
.y143{bottom:660.920000px;}
.yc6{bottom:661.700000px;}
.y47{bottom:664.300000px;}
.y14{bottom:669.760000px;}
.yee{bottom:673.010000px;}
.ya2{bottom:676.130000px;}
.y74{bottom:677.820000px;}
.y142{bottom:678.730000px;}
.yc5{bottom:679.380000px;}
.y46{bottom:682.110000px;}
.y13{bottom:687.570000px;}
.yed{bottom:690.690000px;}
.ya1{bottom:693.940000px;}
.y118{bottom:694.070000px;}
.y73{bottom:695.500000px;}
.y141{bottom:696.410000px;}
.y45{bottom:699.790000px;}
.y12{bottom:705.250000px;}
.yec{bottom:708.500000px;}
.ya0{bottom:711.620000px;}
.y117{bottom:711.750000px;}
.y72{bottom:713.310000px;}
.y140{bottom:714.220000px;}
.yc4{bottom:714.870000px;}
.y44{bottom:717.990000px;}
.y11{bottom:723.060000px;}
.yeb{bottom:726.180000px;}
.y116{bottom:729.560000px;}
.y9f{bottom:729.820000px;}
.y71{bottom:730.990000px;}
.y13f{bottom:731.900000px;}
.yc3{bottom:732.680000px;}
.yea{bottom:743.990000px;}
.y115{bottom:747.240000px;}
.y43{bottom:747.370000px;}
.y70{bottom:748.800000px;}
.y13e{bottom:749.710000px;}
.yc2{bottom:750.360000px;}
.y10{bottom:758.550000px;}
.ye9{bottom:761.670000px;}
.y42{bottom:765.050000px;}
.y6f{bottom:766.480000px;}
.y13d{bottom:767.390000px;}
.y9e{bottom:768.170000px;}
.yf{bottom:776.230000px;}
.ye8{bottom:779.480000px;}
.y114{bottom:782.730000px;}
.y41{bottom:782.860000px;}
.y6e{bottom:784.290000px;}
.y13c{bottom:785.200000px;}
.y9d{bottom:785.850000px;}
.ye7{bottom:797.160000px;}
.y113{bottom:800.540000px;}
.y13b{bottom:802.880000px;}
.y9c{bottom:803.660000px;}
.y40{bottom:810.940000px;}
.ye{bottom:811.720000px;}
.ye6{bottom:814.970000px;}
.y112{bottom:818.220000px;}
.y6d{bottom:819.780000px;}
.y13a{bottom:821.080000px;}
.y9b{bottom:821.340000px;}
.y3f{bottom:828.750000px;}
.yd{bottom:829.530000px;}
.ye5{bottom:832.650000px;}
.y111{bottom:836.030000px;}
.y6c{bottom:837.460000px;}
.y9a{bottom:839.150000px;}
.y3e{bottom:846.430000px;}
.yc{bottom:847.210000px;}
.ye4{bottom:850.460000px;}
.y110{bottom:853.710000px;}
.y6b{bottom:855.270000px;}
.y99{bottom:856.830000px;}
.y3d{bottom:864.240000px;}
.yb{bottom:865.020000px;}
.ye3{bottom:868.140000px;}
.y10f{bottom:871.520000px;}
.y6a{bottom:872.950000px;}
.y98{bottom:874.640000px;}
.y3c{bottom:881.920000px;}
.ya{bottom:882.700000px;}
.ye2{bottom:886.340000px;}
.y10e{bottom:889.460000px;}
.y69{bottom:890.760000px;}
.y97{bottom:892.320000px;}
.y3b{bottom:899.730000px;}
.y9{bottom:900.510000px;}
.ye1{bottom:906.360000px;}
.y68{bottom:908.440000px;}
.y10d{bottom:908.830000px;}
.y96{bottom:910.130000px;}
.y3a{bottom:917.410000px;}
.y8{bottom:918.190000px;}
.y67{bottom:926.250000px;}
.y95{bottom:927.810000px;}
.y39{bottom:935.220000px;}
.y7{bottom:936.000000px;}
.y66{bottom:943.930000px;}
.y94{bottom:945.620000px;}
.y38{bottom:952.900000px;}
.y6{bottom:953.680000px;}
.y65{bottom:961.740000px;}
.y93{bottom:963.300000px;}
.y37{bottom:970.710000px;}
.y5{bottom:971.490000px;}
.y139{bottom:979.420000px;}
.y64{bottom:979.810000px;}
.y92{bottom:981.110000px;}
.y4{bottom:989.170000px;}
.y138{bottom:997.230000px;}
.y36{bottom:998.790000px;}
.y3{bottom:1008.020000px;}
.y137{bottom:1014.910000px;}
.y35{bottom:1016.600000px;}
.y2{bottom:1030.640000px;}
.y136{bottom:1033.110000px;}
.y34{bottom:1034.280000px;}
.y33{bottom:1093.389700px;}
.h8{height:2.947266px;}
.h7{height:23.578125px;}
.h9{height:30.121094px;}
.h5{height:32.859375px;}
.h3{height:38.335937px;}
.h4{height:38.607422px;}
.h6{height:38.714844px;}
.ha{height:42.117188px;}
.h2{height:49.273437px;}
.h1{height:1094.340000px;}
.h0{height:1094.600000px;}
.w0{width:773.500000px;}
.x0{left:0.000000px;}
.x1{left:46.930000px;}
.x1e{left:51.609220px;}
.xf{left:56.160000px;}
.x6{left:59.800650px;}
.x11{left:65.390000px;}
.xa{left:70.331690px;}
.x10{left:79.560000px;}
.x12{left:88.790000px;}
.x14{left:93.728960px;}
.x19{left:118.689090px;}
.x13{left:137.928960px;}
.xe{left:141.440520px;}
.x5{left:145.730130px;}
.xb{left:177.710000px;}
.x3{left:184.210130px;}
.x1f{left:202.409220px;}
.x18{left:205.792210px;}
.x9{left:208.910130px;}
.x17{left:211.120000px;}
.xc{left:217.360520px;}
.xd{left:234.780520px;}
.x7{left:242.179600px;}
.x1a{left:267.799090px;}
.x16{left:269.228440px;}
.x1c{left:273.000000px;}
.x15{left:302.768960px;}
.x1b{left:306.799090px;}
.x1d{left:322.400000px;}
.x2{left:336.700000px;}
.x4{left:355.680130px;}
.x8{left:379.572700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-4.196923pt;}
.ls18{letter-spacing:-0.496410pt;}
.ls1a{letter-spacing:-0.406154pt;}
.ls1c{letter-spacing:-0.361026pt;}
.ls14{letter-spacing:-0.270769pt;}
.lsa{letter-spacing:-0.225641pt;}
.lsd{letter-spacing:-0.090256pt;}
.ls2{letter-spacing:-0.045128pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.045128pt;}
.ls13{letter-spacing:0.049231pt;}
.lsb{letter-spacing:0.090256pt;}
.ls4{letter-spacing:0.135385pt;}
.ls3{letter-spacing:0.180513pt;}
.ls5{letter-spacing:0.541538pt;}
.lse{letter-spacing:0.857436pt;}
.ls19{letter-spacing:0.947692pt;}
.ls6{letter-spacing:1.398974pt;}
.ls1d{letter-spacing:1.805128pt;}
.lsc{letter-spacing:2.211282pt;}
.ls9{letter-spacing:2.617436pt;}
.ls16{letter-spacing:3.023590pt;}
.ls17{letter-spacing:3.429744pt;}
.ls1{letter-spacing:4.693333pt;}
.ls10{letter-spacing:5.911795pt;}
.ls1b{letter-spacing:6.317949pt;}
.lsf{letter-spacing:7.130256pt;}
.ls11{letter-spacing:7.536410pt;}
.ls7{letter-spacing:8.754872pt;}
.ls8{letter-spacing:17.780513pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-17.284103pt;}
._e{margin-left:-8.123077pt;}
._11{margin-left:-6.766769pt;}
._12{margin-left:-5.203692pt;}
._c{margin-left:-4.113231pt;}
._0{margin-left:-2.756923pt;}
._1{margin-left:-1.263590pt;}
._4{width:1.070769pt;}
._8{width:2.153846pt;}
._3{width:3.294359pt;}
._5{width:4.414359pt;}
._6{width:5.747692pt;}
._2{width:7.130256pt;}
._a{width:8.845128pt;}
._d{width:9.928205pt;}
._7{width:13.091282pt;}
._9{width:14.272821pt;}
._b{width:15.610256pt;}
._14{width:28.717949pt;}
._18{width:30.305641pt;}
._15{width:32.553846pt;}
._17{width:36.254359pt;}
._13{width:37.878974pt;}
._16{width:40.001641pt;}
._10{width:58.820103pt;}
.fs4{font-size:4.102564pt;}
.fs3{font-size:32.820513pt;}
.fs2{font-size:45.128205pt;}
.fs1{font-size:49.230769pt;}
.fs0{font-size:57.435897pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.133333pt;}
.y32{bottom:11.733333pt;}
.y10c{bottom:51.600000pt;}
.y91{bottom:54.533333pt;}
.yc1{bottom:54.933333pt;}
.y31{bottom:55.066667pt;}
.y10b{bottom:69.733333pt;}
.yc0{bottom:73.200000pt;}
.y30{bottom:73.333333pt;}
.y15c{bottom:84.000000pt;}
.y135{bottom:85.733333pt;}
.y90{bottom:85.866667pt;}
.ye0{bottom:86.266667pt;}
.y10a{bottom:88.000000pt;}
.ybf{bottom:91.333333pt;}
.y63{bottom:98.933333pt;}
.y2f{bottom:102.133333pt;}
.y134{bottom:103.866667pt;}
.ydf{bottom:104.533333pt;}
.y109{bottom:106.133333pt;}
.y8f{bottom:108.933333pt;}
.ybe{bottom:109.600000pt;}
.y62{bottom:117.200000pt;}
.y2e{bottom:120.400000pt;}
.y133{bottom:122.133333pt;}
.yde{bottom:122.666667pt;}
.y108{bottom:124.400000pt;}
.ybd{bottom:127.733333pt;}
.y15b{bottom:138.933333pt;}
.y132{bottom:140.266667pt;}
.ydd{bottom:140.933333pt;}
.y107{bottom:142.533333pt;}
.ybc{bottom:146.000000pt;}
.y2d{bottom:149.200000pt;}
.y61{bottom:153.600000pt;}
.y131{bottom:158.533333pt;}
.ydc{bottom:159.466667pt;}
.y15a{bottom:159.600000pt;}
.y106{bottom:160.800000pt;}
.ybb{bottom:164.133333pt;}
.y8e{bottom:167.333333pt;}
.y2c{bottom:167.466667pt;}
.y60{bottom:171.733333pt;}
.y130{bottom:176.666667pt;}
.y105{bottom:178.933333pt;}
.yba{bottom:182.400000pt;}
.y159{bottom:182.666667pt;}
.y8d{bottom:185.600000pt;}
.y2b{bottom:186.000000pt;}
.y5f{bottom:190.000000pt;}
.y12f{bottom:194.933333pt;}
.ydb{bottom:197.200000pt;}
.yb9{bottom:200.533333pt;}
.y8c{bottom:203.733333pt;}
.y5e{bottom:208.133333pt;}
.y12e{bottom:213.066667pt;}
.yda{bottom:215.333333pt;}
.yb8{bottom:218.800000pt;}
.y8b{bottom:222.000000pt;}
.y158{bottom:222.933333pt;}
.y2a{bottom:223.733333pt;}
.y5d{bottom:226.400000pt;}
.y12d{bottom:231.333333pt;}
.yd9{bottom:233.600000pt;}
.y8a{bottom:240.133333pt;}
.y157{bottom:241.066667pt;}
.y29{bottom:241.866667pt;}
.y5c{bottom:244.533333pt;}
.y12c{bottom:249.466667pt;}
.yd8{bottom:251.733333pt;}
.y104{bottom:252.133333pt;}
.yb7{bottom:255.200000pt;}
.y156{bottom:259.333333pt;}
.y28{bottom:260.133333pt;}
.y5b{bottom:262.800000pt;}
.y12b{bottom:267.733333pt;}
.yd7{bottom:270.000000pt;}
.yb6{bottom:273.333333pt;}
.y89{bottom:276.533333pt;}
.y155{bottom:277.466667pt;}
.y27{bottom:278.266667pt;}
.y12a{bottom:286.266667pt;}
.yd6{bottom:288.133333pt;}
.y103{bottom:289.866667pt;}
.yb5{bottom:291.600000pt;}
.y88{bottom:294.800000pt;}
.y154{bottom:295.733333pt;}
.y26{bottom:296.533333pt;}
.y5a{bottom:299.200000pt;}
.yd5{bottom:306.400000pt;}
.y102{bottom:308.000000pt;}
.yb4{bottom:309.733333pt;}
.y87{bottom:312.933333pt;}
.y153{bottom:313.866667pt;}
.y25{bottom:314.666667pt;}
.y59{bottom:317.333333pt;}
.y129{bottom:324.000000pt;}
.yd4{bottom:324.533333pt;}
.y101{bottom:326.266667pt;}
.yb3{bottom:328.000000pt;}
.y86{bottom:331.200000pt;}
.y152{bottom:332.133333pt;}
.y24{bottom:332.933333pt;}
.y58{bottom:335.600000pt;}
.y128{bottom:342.133333pt;}
.yd3{bottom:343.200000pt;}
.y100{bottom:344.400000pt;}
.yb2{bottom:346.133333pt;}
.y85{bottom:349.333333pt;}
.y127{bottom:360.400000pt;}
.yff{bottom:362.666667pt;}
.yb1{bottom:364.400000pt;}
.y84{bottom:367.600000pt;}
.y151{bottom:368.533333pt;}
.y23{bottom:369.333333pt;}
.y57{bottom:372.000000pt;}
.y126{bottom:378.933333pt;}
.yfe{bottom:380.800000pt;}
.yb0{bottom:382.533333pt;}
.y83{bottom:385.733333pt;}
.y150{bottom:386.666667pt;}
.y22{bottom:387.466667pt;}
.y56{bottom:390.133333pt;}
.yfd{bottom:399.066667pt;}
.yd2{bottom:400.666667pt;}
.yaf{bottom:400.800000pt;}
.y82{bottom:404.000000pt;}
.y14f{bottom:404.933333pt;}
.y21{bottom:405.733333pt;}
.y55{bottom:408.400000pt;}
.y125{bottom:416.666667pt;}
.yfc{bottom:417.200000pt;}
.yd1{bottom:418.933333pt;}
.y20{bottom:423.866667pt;}
.y54{bottom:426.533333pt;}
.y124{bottom:434.800000pt;}
.yfb{bottom:435.466667pt;}
.yd0{bottom:437.066667pt;}
.yae{bottom:437.200000pt;}
.y81{bottom:440.400000pt;}
.y14e{bottom:441.333333pt;}
.y1f{bottom:442.133333pt;}
.y53{bottom:444.800000pt;}
.y123{bottom:453.066667pt;}
.yfa{bottom:453.600000pt;}
.yad{bottom:455.333333pt;}
.y80{bottom:458.533333pt;}
.y14d{bottom:459.466667pt;}
.y1e{bottom:460.266667pt;}
.y52{bottom:462.933333pt;}
.y122{bottom:471.200000pt;}
.yf9{bottom:471.866667pt;}
.ycf{bottom:473.466667pt;}
.yac{bottom:473.600000pt;}
.y7f{bottom:476.800000pt;}
.y14c{bottom:477.733333pt;}
.y1d{bottom:478.533333pt;}
.y51{bottom:481.200000pt;}
.y121{bottom:489.466667pt;}
.yf8{bottom:490.000000pt;}
.yab{bottom:491.733333pt;}
.yce{bottom:492.800000pt;}
.y7e{bottom:494.933333pt;}
.y1c{bottom:496.666667pt;}
.y50{bottom:499.333333pt;}
.y120{bottom:508.000000pt;}
.yf7{bottom:508.266667pt;}
.yaa{bottom:510.000000pt;}
.y7d{bottom:513.200000pt;}
.y14b{bottom:514.133333pt;}
.y1b{bottom:514.933333pt;}
.y4f{bottom:517.600000pt;}
.yf6{bottom:526.400000pt;}
.ya9{bottom:528.133333pt;}
.y11f{bottom:528.666667pt;}
.y7c{bottom:531.333333pt;}
.y14a{bottom:532.266667pt;}
.ycd{bottom:533.066667pt;}
.y1a{bottom:533.466667pt;}
.yf5{bottom:544.666667pt;}
.ya8{bottom:546.400000pt;}
.y7b{bottom:549.600000pt;}
.y149{bottom:550.533333pt;}
.ycc{bottom:551.200000pt;}
.y4e{bottom:554.000000pt;}
.yf4{bottom:562.800000pt;}
.y148{bottom:568.666667pt;}
.ycb{bottom:569.466667pt;}
.y19{bottom:571.200000pt;}
.y4d{bottom:572.133333pt;}
.yf3{bottom:581.066667pt;}
.ya7{bottom:582.800000pt;}
.y11e{bottom:584.400000pt;}
.y7a{bottom:586.000000pt;}
.y147{bottom:586.933333pt;}
.y18{bottom:589.333333pt;}
.y4c{bottom:590.400000pt;}
.ya6{bottom:600.933333pt;}
.y11d{bottom:602.666667pt;}
.y79{bottom:604.133333pt;}
.yca{bottom:605.866667pt;}
.y17{bottom:608.000000pt;}
.y4b{bottom:608.533333pt;}
.yf2{bottom:617.466667pt;}
.ya5{bottom:619.466667pt;}
.y11c{bottom:620.800000pt;}
.y78{bottom:622.400000pt;}
.y146{bottom:623.333333pt;}
.yc9{bottom:624.000000pt;}
.y4a{bottom:626.800000pt;}
.y16{bottom:628.533333pt;}
.yf1{bottom:635.600000pt;}
.y11b{bottom:639.066667pt;}
.y77{bottom:640.533333pt;}
.y145{bottom:641.466667pt;}
.yc8{bottom:642.266667pt;}
.y49{bottom:644.933333pt;}
.yf0{bottom:653.866667pt;}
.ya4{bottom:657.066667pt;}
.y11a{bottom:657.200000pt;}
.y76{bottom:658.800000pt;}
.y144{bottom:659.733333pt;}
.yc7{bottom:660.400000pt;}
.y48{bottom:663.200000pt;}
.y15{bottom:668.800000pt;}
.yef{bottom:672.000000pt;}
.ya3{bottom:675.333333pt;}
.y119{bottom:675.466667pt;}
.y75{bottom:676.933333pt;}
.y143{bottom:677.866667pt;}
.yc6{bottom:678.666667pt;}
.y47{bottom:681.333333pt;}
.y14{bottom:686.933333pt;}
.yee{bottom:690.266667pt;}
.ya2{bottom:693.466667pt;}
.y74{bottom:695.200000pt;}
.y142{bottom:696.133333pt;}
.yc5{bottom:696.800000pt;}
.y46{bottom:699.600000pt;}
.y13{bottom:705.200000pt;}
.yed{bottom:708.400000pt;}
.ya1{bottom:711.733333pt;}
.y118{bottom:711.866667pt;}
.y73{bottom:713.333333pt;}
.y141{bottom:714.266667pt;}
.y45{bottom:717.733333pt;}
.y12{bottom:723.333333pt;}
.yec{bottom:726.666667pt;}
.ya0{bottom:729.866667pt;}
.y117{bottom:730.000000pt;}
.y72{bottom:731.600000pt;}
.y140{bottom:732.533333pt;}
.yc4{bottom:733.200000pt;}
.y44{bottom:736.400000pt;}
.y11{bottom:741.600000pt;}
.yeb{bottom:744.800000pt;}
.y116{bottom:748.266667pt;}
.y9f{bottom:748.533333pt;}
.y71{bottom:749.733333pt;}
.y13f{bottom:750.666667pt;}
.yc3{bottom:751.466667pt;}
.yea{bottom:763.066667pt;}
.y115{bottom:766.400000pt;}
.y43{bottom:766.533333pt;}
.y70{bottom:768.000000pt;}
.y13e{bottom:768.933333pt;}
.yc2{bottom:769.600000pt;}
.y10{bottom:778.000000pt;}
.ye9{bottom:781.200000pt;}
.y42{bottom:784.666667pt;}
.y6f{bottom:786.133333pt;}
.y13d{bottom:787.066667pt;}
.y9e{bottom:787.866667pt;}
.yf{bottom:796.133333pt;}
.ye8{bottom:799.466667pt;}
.y114{bottom:802.800000pt;}
.y41{bottom:802.933333pt;}
.y6e{bottom:804.400000pt;}
.y13c{bottom:805.333333pt;}
.y9d{bottom:806.000000pt;}
.ye7{bottom:817.600000pt;}
.y113{bottom:821.066667pt;}
.y13b{bottom:823.466667pt;}
.y9c{bottom:824.266667pt;}
.y40{bottom:831.733333pt;}
.ye{bottom:832.533333pt;}
.ye6{bottom:835.866667pt;}
.y112{bottom:839.200000pt;}
.y6d{bottom:840.800000pt;}
.y13a{bottom:842.133333pt;}
.y9b{bottom:842.400000pt;}
.y3f{bottom:850.000000pt;}
.yd{bottom:850.800000pt;}
.ye5{bottom:854.000000pt;}
.y111{bottom:857.466667pt;}
.y6c{bottom:858.933333pt;}
.y9a{bottom:860.666667pt;}
.y3e{bottom:868.133333pt;}
.yc{bottom:868.933333pt;}
.ye4{bottom:872.266667pt;}
.y110{bottom:875.600000pt;}
.y6b{bottom:877.200000pt;}
.y99{bottom:878.800000pt;}
.y3d{bottom:886.400000pt;}
.yb{bottom:887.200000pt;}
.ye3{bottom:890.400000pt;}
.y10f{bottom:893.866667pt;}
.y6a{bottom:895.333333pt;}
.y98{bottom:897.066667pt;}
.y3c{bottom:904.533333pt;}
.ya{bottom:905.333333pt;}
.ye2{bottom:909.066667pt;}
.y10e{bottom:912.266667pt;}
.y69{bottom:913.600000pt;}
.y97{bottom:915.200000pt;}
.y3b{bottom:922.800000pt;}
.y9{bottom:923.600000pt;}
.ye1{bottom:929.600000pt;}
.y68{bottom:931.733333pt;}
.y10d{bottom:932.133333pt;}
.y96{bottom:933.466667pt;}
.y3a{bottom:940.933333pt;}
.y8{bottom:941.733333pt;}
.y67{bottom:950.000000pt;}
.y95{bottom:951.600000pt;}
.y39{bottom:959.200000pt;}
.y7{bottom:960.000000pt;}
.y66{bottom:968.133333pt;}
.y94{bottom:969.866667pt;}
.y38{bottom:977.333333pt;}
.y6{bottom:978.133333pt;}
.y65{bottom:986.400000pt;}
.y93{bottom:988.000000pt;}
.y37{bottom:995.600000pt;}
.y5{bottom:996.400000pt;}
.y139{bottom:1004.533333pt;}
.y64{bottom:1004.933333pt;}
.y92{bottom:1006.266667pt;}
.y4{bottom:1014.533333pt;}
.y138{bottom:1022.800000pt;}
.y36{bottom:1024.400000pt;}
.y3{bottom:1033.866667pt;}
.y137{bottom:1040.933333pt;}
.y35{bottom:1042.666667pt;}
.y2{bottom:1057.066667pt;}
.y136{bottom:1059.600000pt;}
.y34{bottom:1060.800000pt;}
.y33{bottom:1121.425333pt;}
.h8{height:3.022837pt;}
.h7{height:24.182692pt;}
.h9{height:30.893429pt;}
.h5{height:33.701923pt;}
.h3{height:39.318910pt;}
.h4{height:39.597356pt;}
.h6{height:39.707532pt;}
.ha{height:43.197115pt;}
.h2{height:50.536859pt;}
.h1{height:1122.400000pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:48.133333pt;}
.x1e{left:52.932533pt;}
.xf{left:57.600000pt;}
.x6{left:61.334000pt;}
.x11{left:67.066667pt;}
.xa{left:72.135067pt;}
.x10{left:81.600000pt;}
.x12{left:91.066667pt;}
.x14{left:96.132267pt;}
.x19{left:121.732400pt;}
.x13{left:141.465600pt;}
.xe{left:145.067200pt;}
.x5{left:149.466800pt;}
.xb{left:182.266667pt;}
.x3{left:188.933467pt;}
.x1f{left:207.599200pt;}
.x18{left:211.068933pt;}
.x9{left:214.266800pt;}
.x17{left:216.533333pt;}
.xc{left:222.933867pt;}
.xd{left:240.800533pt;}
.x7{left:248.389333pt;}
.x1a{left:274.665733pt;}
.x16{left:276.131733pt;}
.x1c{left:280.000000pt;}
.x15{left:310.532267pt;}
.x1b{left:314.665733pt;}
.x1d{left:330.666667pt;}
.x2{left:345.333333pt;}
.x4{left:364.800133pt;}
.x8{left:389.305333pt;}
}
